{"revision":"c10276e953456835cdbb1f3a60d58ae1980be353","document":{"id":444,"path":"api-reference/rest-api-explorer/t_GetStartedReadInt.md","title":"Read the inserted incident","bundle":null,"doc_type":null,"release":"australia","body":"\n# Read the inserted incident\n\nUse a GET request to view a record.\n\n## Before you begin\n\nRole required: admin, web\\_service\\_admin, or rest\\_api\\_explorer\n\n## About this task\n\nUse the REST API Explorer to send the following request:\n\n`GET https://instance.service-now.com/api/now/v1/table/incident/{sys_id}`\n\nUse the sys\\_id from the POST response Location header to run a GET request.\n\n## Procedure\n\n1.  In the top-left of the REST API Explorer, click **Retrieve a record \\(GET\\)**.\n\n2.  In the Path Parameters section, select the incident table.\n\n3.  In the **sys\\_id** field, enter the sys\\_id of the record you created.\n\n    The record sys\\_id appears as a 32-character string at the end of the POST response Location header.\n\n4.  Click **Send**.\n\n    The response body contains a text representation of the record. You can control the format of the response, such as JSON or XML, using the **Response Format** field.\n\n    The response also indicates the **Status code** and **Execution time** \\(in milliseconds\\) of the request.\n\n    \\[Omitted image \"rest-api-exp-get-response-2.png\"\\] Alt text: REST API Explorer GET response\n\n\n**Parent Topic:**[Use the REST API Explorer](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/australia/api-reference/rest-api-explorer/use-REST-API-Explorer.md)\n\n"}}